#!/bin/bash
if : ; then
# File:            dir_perm.sh
# Name:            Kevin Crotty
# Date:            26 Mar 2019
# Desc:            Show's the differences in directory perms.
# Usage:          . dir_perm.sh (as root)

# Set Colors for use in the script
export NC='\e[0m'               # Text Reset
export BBlack='\e[1;30m'        # Black
export BRed='\e[1;31m'          # Red
export BGreen='\e[1;32m'        # Green
export BYellow='\e[1;33m'       # Yellow
export BBlue='\e[1;34m'         # Blue
export BPurple='\e[1;35m'       # Purple
export BCyan='\e[1;36m'         # Cyan
export BWhite='\e[1;37m'        # White

# Example demonstraion of color usage
# echo -e "${BGreen} \# \n "
# echo -e "\n${BRed} ${NC}"
fi


echo && echo
echo -e "\n${BRed}mkdir /tmp/testDIR ${NC}\n"
#---------------------------------------------------------------------------------------------#
# 000 Permmissions
echo -e "${BGreen}# 000 Permissions "
echo -e "${BRed}chmod 000 /tmp/testDIR ${NC}"

echo -e "\n${BRed}cd /tmp/testDIR &>/dev/null && echo \"cd successful\"${NC}"
echo -e "${BRed}echo -n \$? ${NC} 1"

echo -e "\n${BRed}ls /tmp/testDIR &>/dev/null && echo \"ls successful\"${NC}"
echo -e "${BRed}echo -n \$? ${NC} 1"

#---------------------------------------------------------------------------------------------#
# 111 Permmissions
echo -e "\n${BGreen}# 111 Permissions "
echo -e "${BRed}chmod 111 /tmp/testDIR ${NC}"

echo -e "\n${BRed}cd /tmp/testDIR &>/dev/null && echo \"cd successful\"${NC}"
echo "cd successful"
echo -e "${BRed}echo -n \$? ${NC} 0"

echo -e "\n${BRed}ls /tmp/testDIR &>/dev/null && echo \"ls successful\"${NC}"
echo -e "${BRed}echo -n \$? ${NC} 1"


#---------------------------------------------------------------------------------------------#
# 444 Permmissions
echo -e "\n${BGreen}# 444 Permissions "
echo -e "${BRed}chmod 444 /tmp/testDIR ${NC}"

echo -e "\n${BRed}cd /tmp/testDIR &>/dev/null && echo \"cd successful\"${NC}"
echo -e "${BRed}echo -n \$? ${NC} 1"

echo -e "\n${BRed}ls /tmp/testDIR &>/dev/null && echo \"ls successful\"${NC}"
echo "ls successful"
echo -e "${BRed}echo -n \$? ${NC} 0"


#---------------------------------------------------------------------------------------------#
# 555 Permmissions
echo -e "\n${BGreen}# 555 Permissions "
echo -e "${BRed}chmod 555 /tmp/testDIR ${NC}"

echo -e "\n${BRed}cd /tmp/testDIR &>/dev/null && echo \"cd successful\"${NC}"
echo "cd successful"
echo -e "${BRed}echo -n \$? ${NC} 0"

echo -e "\n${BRed}ls /tmp/testDIR &>/dev/null && echo \"ls successful\"${NC}"
echo "ls successful"
echo -e "${BRed}echo -n \$? ${NC} 0"
echo && echo
echo && echo
